<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">133601f4-93b5-4507-a2a4-450dc49705ed</string>
    <string name="iwek">oy/0Aqve74YnZKq+8xf2mh2lc2W8bUsijqR8mkW07kk=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgLgihD1FA+JYlADsLxkkHNGRXLlTd4ndbMV8Uln7I22qhRANCAATZvuRNuUJNXjtTjyEeT/YlDO3jJN72lTGm/R0Dpoj5Ij7h4zsLC3nykO3CAAsuN3nkLtt0dzKDewAnnjx9sUtD</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE2b7kTblCTV47U48hHk/2JQzt4yTe9pUxpv0dA6aI+SI+4eM7Cwt58pDtwgALLjd55C7bdHcyg3sAJ548fbFLQw==</string>
    <int name="version" value="10" />
</map>
